Support » Localhost Installs » Error upgrading 3.4.2 to 3.5

  • I tried upgrading WordPress version 3.4.2 to 3.5 but got an error saying “Error could not copy file /var/www/html/readme.html” after is said installation failed I went to try to go to my site and it crashed.
    How to I upgrade versions? The base platform for the installation is on Linux Centos.

    Thanks.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Error upgrading 3.4.2 to 3.5’ is closed to new replies.